html {overflow-y: scroll;}

body {
    -webkit-text-size-adjust: 100%;
}

.blank       { font-family: Arial; font-size: 10pt; line-height: 100%; margin-top: 0; 
               margin-bottom: 0; text-align:left }
.toc-heading { font-family: 'Book Antigua','Palatino Linotype','Times New Roman',serif; font-size: 11 pt; color: #003366; text-align: 
               center; margin-bottom: 10; padding-bottom: 1px; 
               background-color: E1D9D9; border-left-width:1px; letter-spacing:2pt; text-transform:uppercase }
.phone       { font-family: 'Palatino Linotype',Georgia,'Times New Roman',serif; font-size: 14pt; color: #FFFFFF; text-align: 
               right; text-indent: 0; word-spacing: 0; line-height: 100%; 
               margin: 0 }
.numbering   { font-family: 'Segoe UI',Tahoma,Arial,Verdana,sans-serif; font-size: 10pt; color: #000000; text-align: left; 
               text-indent: 0; word-spacing: 0; line-height: 125%; 
               list-style-type: decimal; margin-left: 0; margin-right: 0; 
               margin-top: 0; margin-bottom: 10 }
.tahoma11px  { font-family: 'Segoe UI',Tahoma,Arial,Verdana,sans-serif; font-size: 11px; text-align: left; text-indent: 0; 
               line-height: 135%; word-spacing: 0; color:#333333; margin-left:0; margin-right:0; margin-top:0; margin-bottom:7 }
.bbb  { font-family: 'Segoe UI',Tahoma,Arial,Verdana,sans-serif; font-size: 11px; text-align: left; text-indent: 0; 
               line-height: 15px; word-spacing: 0; color:#ffffff; margin-left:7; margin-right:0; margin-top:0; margin-bottom:0 }               
.bullet      { text-align: justify; text-indent: 0; word-spacing: 0; line-height: 135%; font-family: 'Segoe UI',Tahoma,Arial,Verdana,sans-serif; font-size: 10pt; color: #333333; 
               margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 
               7 }
.bodysingle { font-family: 'Book Antigua','Palatino Linotype','Times New Roman',serif; font-size: 9pt; text-indent: 0; 
               line-height: 135%; word-spacing: 0; margin-left: 0; margin-right: 0; margin-top: 15; margin-bottom: 10; color:#274676; font-weight:bold; text-transform:uppercase  }
.bodysingle-brown { font-family: 'Book Antigua','Palatino Linotype','Times New Roman',serif; font-size: 12pt; text-align: justify; text-indent: 0; 
               line-height: 135%; word-spacing: 0; margin-left: 0; 
               margin-right: 0; margin-top: 5; margin-bottom: 15; color:#993300; font-weight:bold; font-style:italic  }
.text { font-family: 'Segoe UI',Tahoma,Arial,Verdana,sans-serif; font-size: 10pt; color: #333333; text-align: left; 
               text-indent: 0; word-spacing: 0; line-height: 135%; 
               margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 
               12 }
.text-postbullet { font-family: 'Segoe UI',Tahoma,Arial,Verdana,sans-serif; font-size: 10pt; color: #333333; text-align: left; 
               text-indent: 0; word-spacing: 0; line-height: 135%; 
               margin-left: 0; margin-right: 0; margin-top: -7; margin-bottom: 
               12 }               
.title { border-bottom:1px solid #993300; font-family: 'Book Antigua','Palatino Linotype','Times New Roman',serif; font-size: 18pt; color: #003366; font-weight: bold; 
               text-align: left; text-indent: 0; word-spacing: 0; 
               line-height: 100%; margin-left: 0; margin-right: 0; 
               margin-top: 7; margin-bottom: 15; border-left-width:1px; border-right-width:1px; border-top-width:1px; padding-bottom:2px  }
.caption-centered  { font-family: 'Segoe UI',Tahoma,Arial,Verdana,sans-serif; font-size: 11px; text-align: center; text-indent: 0; 
               line-height: 135%; word-spacing: 0; color:#333333; margin-left:0; margin-right:0; margin-top:5; margin-bottom:5 }
.iframe  { font-family: 'Segoe UI',Tahoma,Arial,Verdana,sans-serif; font-size: 11px; text-align: center; text-indent: 0; 
               line-height: 135%; word-spacing: 0; color:#333333; margin-left:0; margin-right:0; margin-top:0; margin-bottom:10 }               
               
.bullet-first      { text-align: justify; text-indent: 0; word-spacing: 0; line-height: 135%; 
               font-family: 'Segoe UI',Tahoma,Arial,Verdana,sans-serif; font-size: 10pt; color: #333333; 
               margin-left: 0; margin-right: 0; margin-top: -10; margin-bottom: 
               7 }
.bio-heading  { font-family: 'Segoe UI',Tahoma,Arial,Verdana,sans-serif; font-size: 11px; text-align: left; text-indent: 0; 
               line-height: 100%; word-spacing: 0; color:#003366; margin-left:0; margin-right:0; margin-top:15; margin-bottom:10; font-weight:bold; text-transform:uppercase }
.bio-item  { font-family: 'Segoe UI',Tahoma,Arial,Verdana,sans-serif; font-size: 10pt; text-align: left; text-indent: 0; 
               line-height: 135%; word-spacing: 0; color:#333333; margin-left:0; margin-right:0; margin-top:0; margin-bottom:4 }
.footer  { font-family: 'Segoe UI',Tahoma,Arial,Verdana,sans-serif; font-size: 11px; text-align: justify; text-indent: 0; 
               line-height: 135%; word-spacing: 0; color:#be9792; margin-left:0; margin-right:0; margin-top:0; margin-bottom:7 }
.subhead { font-family: 'Book Antigua','Palatino Linotype','Times New Roman',serif; font-size: 11pt; color: #000000; font-weight: bold; 
               text-align: left; text-indent: 0; word-spacing: 0; 
               line-height: 125%; margin-left: 0; margin-right: 0; 
               margin-top: 7; margin-bottom: 15; padding-bottom:0px  }
.tahoma11px-blue  { font-family: 'Segoe UI',Tahoma,Arial,Verdana,sans-serif; font-size: 11px; text-align: left; text-indent: 0; 
               line-height: 135%; word-spacing: 0; color:#003366; margin-left:0; margin-right:0; margin-top:0; margin-bottom:7 }